apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: cert-manager
spec:
  interval: 1440m
  path: ./cert-manager/overlays/k8s-server/
  prune: true
  sourceRef:
    kind: GitRepository
    name: home-server
    namespace: flux-system
  decryption:
    provider: sops
    secretRef:
      name: home-server-sops
